MozTW 討論區
https://forum.moztw.org/

Redhat 9.0無法安裝 mozilla-1.6-1.1.firefly.i386.rpm
https://forum.moztw.org/viewtopic.php?f=3&t=10137
1 頁 (共 1 頁)

發表人:  hsiao_peter [ 2005-08-23, 09:56 ]
文章主題 :  Redhat 9.0無法安裝 mozilla-1.6-1.1.firefly.i386.rpm

root@h:\> rpm -Uvh mozilla-1.6-1.1.firefly.i386.rpm
error: Failed dependencies:
mozilla-nspr = 38:1.6-1.1.firefly is needed by mozilla-1.6-1.1.firefly
mozilla-nss = 38:1.6-1.1.firefly is needed by mozilla-1.6-1.1.firefly

rpm -Uvh --force mozilla-nspr-1.6-1.1.firefly.i386.rpm
error: Failed dependencies:
mozilla-nspr = 37:1.4.2-0.9.0 is needed by (installed) mozilla-nss-1.4.2-0.9.0
root@h:/home/peter\> rpm -Uvh --force mozilla-nss-1.6-1.1.firefly.i386.rpm
error: Failed dependencies:
mozilla-nspr = 38:1.6-1.1.firefly is needed by mozilla-nss-1.6-1.1.firefly

也無法解決 困擾很久 謝謝!!!

發表人:  hsiao_peter [ 2005-08-23, 10:15 ]
文章主題 : 

[已解決]
rpm -qa|grep mozilla
看到舊版本mozilla-nss-1.4.2-0.9.0
mozilla-nspr-1.4.2-0.9.0
rpm -e 舊版本
再rpm -ivh mozilla-nspr-1.6-1.1.firefly.i386.rpm
rpm -ivh mozilla-nss-1.6-1.1.firefly.i386.rpm
rpm -ivh mozilla-1.6-1.1.firefly.i386.rpm
rpm -ivh mozilla-mail-1.6-1.1.firefly.i386.rpm
成功!!!

1 頁 (共 1 頁) 所有顯示的時間為 UTC + 8 小時
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/